format_version: '1.0'

repository_url: https://github.com/yugabyte/yugabyte-db

sequence:
  base_version:
    input_file: '13eada3d.zip'
    commit_sha1: 13eada3d6a71ea2303c0a2a450fa8512a85123e0
  fix_attempt:
    - input_file: '34ca65fd.diff'
      commit_sha1: 34ca65fd605a95173ed7ffabdf2ee14e86757585
    
  expected_fix:
    input_file: 'f325747c.diff'
    commit_sha1: f325747ce3f1570d9c72e997e48c8741dbee8947

  
classification: unknown
categories: []

  
metadata:
  language: C
  strategy: reopen
  build_system: ['make']
  related_issue: https://github.com/yugabyte/yugabyte-db/issues/13821
